abstract: 'Over the period 2008-2014, the AfSIS project has compiled two soil profiles / samples datasets: the Africa Soil Profiles database [Leenaars, 2014] holding legacy soil profiles data and the Sentinel Sites database [Vagen et al, 2010] holding newly collected topsoil data, jointly consisting of ca. 28 thousand sampling locations (or over 85 thousand samples). Using these soil point observations & measurements and an extensive collection of global (SoilGrids1km) and continental (Africa) environmental covariates, ISRIC - World Soil Information, in collaboration with The Earth Institute, Columbia University, World Agroforestry Centre, Nairobi and the International Center for Tropical Agriculture (CIAT), has produced (February 2015) predictions of soil properties; organic carbon, pH, sand, silt and clay fractions, coarse fragments, bulk density, cation-exchange capacity, total nitrogen, exchangeable acidity, exchangeable bases (Ca, Mg, K, Na) and extractable aluminium for the whole African continent at 250 m spatial resolution at either two or six standard soil depths. The predictions are obtained using an automated mapping framework (3D regression-kriging based on random forests).'
contact:
  email: 'johan.leenaars@isric.org'
  name: 'Johan Leenaars'
  organisation: 'ISRIC - World Soil Information'
keywords:
  - AFSIS
  - SOIL
  - Fertility
license: 'CC-BY'
mode: index
name: afsis250m
index:
  - path: af_BDRICM_T__M_250m_4326.tif
    title: Bulk density
  - path: af_CEC_T__M_sd2_250m_4326.tif
    title: Cation Exchange capacity
  - path: af_CLYPPT_T__M_sd2_250m_4326.tif
    title: CLYPPT
  - path: af_CRFVOL_T__M_sd2_250m_4326.tif
    title: CRFVOL
  - path: af_DRAINFAO_T__M_250m_4326.tif
    title: DRAINFAO
  - path: af_ECN_T__M_sd2_250m_4326.tif
    title: ECN
  - path: af_EXBX_T__M_sd2_250m_4326.tif
    title: EXBX
  - path: af_ORCDRC_T__M_sd2_250m_4326.tif
    title: Organic (dry combustion)
  - path: af_PHIHOX_T__M_sd2_250m_4326.tif
    title: PHIHOX
  - path: af_SNDPPT_T__M_sd2_250m_4326.tif 
    title: SNDPPT